"""
Probando pylint
"""


def una_funcion():
    """Funcion con variable que retorna un número."""
    numero1 = 500

    return numero1


RESULTADO = una_funcion()
# Imprimimos la variable
print(RESULTADO)
